@media (min-width: 48rem) {
  :root {
    font-size: calc(1rem + ((1vw - .48rem) * 1.389));
    /* .48rem = viewportWidthMinimum /100 */
    /* 1.389rem = 100 * fontSizeDifference / viewportWidthDifference */
  }
}

@media (min-width: 120em) {
  :root {
    font-size: 2rem;
  }
}
@font-face {
  font-family: ferro-text;
  src: url(fonts/Ferro-Roman.otf);
}
@font-face {
  font-family: forje;
  src: url(fonts/Forje12.ttf);
}
@font-face {
  font-family: f;
  src: url(fonts/Forje7.ttf);
}
@font-face {
  font-family: 'Syne';
    src: url(fonts/SyneGrotAccent-Regular.otf);
}
html{
  overflow-y: scroll;
}
body{
    background:black;
    font-family: ferro-text;
}
a:visited{
    color:white;
}
::-moz-selection {
  color: black;
  background: white;
}
::selection {
  color: black;
  background: white;
}
.intro{
    overflow-y: hidden;
}
.bck{
    position: fixed;
    width: 100vw;
    height: 100vh;
    top:0;
    left:0;
    z-index: -10;
}
.bck img{
    height: 100%;
}
.bck2{
    position: fixed;
    height: 100vh;
    top:0;
    left:40%;
    z-index: -10;
}
.bck2 img{
    height: 100%;
}
#count{
    position: relative;
    font-family: forje;
    color: white;
    font-size: 6rem;
    margin-right: 6rem;
    margin-top: 2rem;
    line-height: 6rem;
    text-align:right;
    margin-bottom: 0;
    padding-bottom: 0;
/*line-height: 1em;*/
}
#about{
    position: relative;
    font-family: Syne;
    color: white;
    font-size: 1rem;
    margin-right: 6rem;
    margin-top: 0rem;
    line-height: 1.8rem;
    text-align:left;
    max-width: 800px;
    letter-spacing: -0.5px;

}

#menu{
    position: fixed;
    font-family: ferro-text;
    width: 150px;
    height: 4.3em;
    bottom: 45px;
    right:45px;
    color: white;
    border: 1mm solid #ffcaff;
    padding: 5px 0 10px 25px;
    font-size: 20px;
    line-height: 1em;
    z-index:100;
}
#menu a{
    display: inline-block;
    text-decoration: none;
    color: white !important;
    margin-top: 10px;

}
#menu a:hover{
font-family: f;
}

strong{
  -webkit-text-stroke:1px white;
  color:black;
}
em{
    font-style: normal;
    font-family: f;
    font-size: 1.2rem;
}
i{
    font-size: 3rem;
}
blockquote{
    font-family: Syne;
    color:white;
}
span{
    font-family: forje;
    font-size: 10rem;
    margin-right: 40px;
}
@media (max-width: 700px) {
    body{
        background:black;
        overflow-y: auto;
    }
    .bck{
        position: relative;
        height: auto;
    }
    .bck img{
        height: auto;
        width: 100%;
    }
    #menu{
        position: relative;
        bottom:auto;
        right:auto;
        margin-left: 5%;
        font-size: 1rem;
        padding: 4px 0 20px 30px;
    }
    .bck2{
      position: relative;
      left:0;
    }
}
